Subject: New Reply Received - 2000122027 order no
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 16:58:04 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  2000122027 order no  Ticket comment <div>
<div dir="auto">Hi </div>
<div dir="auto">Thanks for your response, now These items still available online, I think it needs to be removed so now I am confused , shall I order from non sale items or what ?</div>
</div>
<div><div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 6 Sep 2020 at 5:24 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br>	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<br><br><div dir="ltr">Hi Hoda,<br><br><br>
</div>
<br><br><div dir="ltr">
<br><br>
</div>
<br><br><div dir="ltr">​</div>
<br><br><div dir="ltr">
<br><br><div>Thanks for reaching out to us and giving us the opportunity to serve you.</div>
<br><br><div><br></div>
<br><br><div>We truly apologise for the inconvenience caused.</div>
<br><br><div><br></div>
<br><br><div>We would like to inform you that whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<br><br><div><br></div>
<br><br><div dir="ltr">The order is not cancelled, during quality check, we found out that items were not in a good condition to be sold and that were the last of their stock hence we took them out of your order and refunded you for those items. You are still going to receive the remaining item. </div>
<br><br><div><br></div>
<br><br><div dir="ltr">We will not be happy either if you receive bad items in your order, this is the reason why these items were cancelled and you received a notification regarding the same items.</div>
<br><br><div><br></div>
<br><br><div>Our delivery partner will call you before delivering these items.<br><br><br>
</div>
<br><br><div><br></div>
<br><br><div>Feel free to ask any further queries in the future.</div>
<br><br><div><br></div>
<br><br><div>Your Friends</div>
<br><br>
</div>
<br><br><div dir="ltr">
<br><br><span style="background-color:initial">The Support Team</span> </div>
<br><br>
</div></div>
<br><br><br><br><br><br>	<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div></blockquote>
<br><br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1456858